@charset "utf-8";
/* CSS Document */
/* ------------------- styles for home page slider --------------------- */
.iosSlider {
	width: 100%;
	max-width:	1980px;
	min-width:	960px;
	height: 575px;

	float:	left;
	overflow:	hidden!important;
			}
.iosSlider .slider {
	width: 100%;
	min-width:	960px;
	height: 575px;
	text-align:center;
    margin: 0px auto 0px auto;
			}
.iosSlider .slider .item {
	text-align:center;
    margin: 0px auto 0px auto;
	width: 	100%;
	min-width:	960px;
	height: 	20000px;
			}
.iosSlider .slider .item .text1 {
	position: absolute;
	top: 200px;
	left: 	5%;
	width:	25%;
	opacity: 0;
	filter: alpha(opacity:0);
	background:  #fff;
	padding: 5px 7px 7px 7px;
	margin:	0	5%;
	border-left:	solid 10px #d1d3d4;
			}
.iosSlider .slider .item .text1 span {
	color: #fff;
	font: bold 20px/60px "Helvetica Neue",Helvetica,Arial,sans-serif;
	padding: 0 8px;
			}
.iosSlider .slider .item .text2 {
	position: absolute;
	bottom: 30px;
	left:	0;
	width:	40%;
	opacity: 0;
	filter: alpha(opacity:0);
	background: #fff;
	padding: 5px 7px 7px 7px;
	margin:	0	5%;
	box-shadow:	#dcddde 0px 0px 10px;
	
			}
.iosSlider .slider .item .text2 span {
	color: #000;
	font: normal 16px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;	
			}
.iosSliderButtons {
	position:	absolute;
	top: 170px;
	left: 10%;
	width: 63px;
	height: 10px;
	margin-left: -40px;
	padding:	10px;
	z-index:	100000;
		}
.iosSliderButtons .button {
	float: left;
	width: 9px;
	height: 9px;
	background: #fff;
	margin: 0 10px 0 0;
	opacity: 0.75;
	border: 1px solid #b32317;
			}
.iosSliderButtons .selected {
	background: #58595b;
	opacity: 1;
	filter: alpha(opacity:100);
}

